:root {
  font-family: Inter;

  /* main colors */
  --main-white: #ffffff;
  --main-yellow: #ffcc16;
  --main-purple: #7a4094;
  --main-lightpurple: #7A6E82;
  --main-lighterpurple: rgb(122, 110, 130, 0.08);
  --main-green: #21b0b7;

  /* font sizes and weight */
  --heading-xl: 32px;
  --heading-l: 26px;
  --heading-m: 24px;
  --heading-s: 20px;
  --text-l: 18px;
  --text-m: 16px;
  --text-s: 11px;
  --weight-extralight: 100;
  --weight-light: 200;
  --weight-regular: 300;
  --weight-semibold: 400;
  --weight-bold: 600;
  --weight-bolder: 700;

  /* custom gaps, paddings and margins */
  --inline-margin-reg: 40px;
  --margin-top-reg: 40px;
  --margin-reg: 40px;
  --inline-padding-reg: 40px;
  --inline-padding-sm: 20px;
  --padding-top-reg: 40px;
  --padding-reg: 40px;
}

body {
  margin: 0;
  padding: 0;
}